body {
    /* background-color: #bccad8 !important; */
    background-color: #e5e5e5 !important;
    font-family: 'Quicksand', sans-serif !important;
}

.shadow {
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 10%), 0 1px 2px 0 rgb(0 0 0 / 6%)!important
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: #34495E !important;
    border-color: #34495E !important;
}

.btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(52, 73, 94, 0.5) !important;
}



.text-primary {
    color: #34495E !important;
}

.c-sidebar .c-sidebar-nav-dropdown-toggle:hover,
.c-sidebar .c-sidebar-nav-link:hover {
    color: #fff;
    background: hsla(0, 0%, 100%, .05);
}

.active {
    background: hsla(0, 0%, 100%, .05) !important;
}

.rounded-3 {
    border-radius: 0.5em !important;
}

/**
* web
*/
.bg-pdf {
    background-color: #B30B00 !important;
    color: #fff;
}

.bg-primary {
    background-color: #34495E !important;
}

.bg-green {
    /* background-color: #43a047; */
    background-color: #34495E;
}

.bg-jumbotron {
    background: #dfffe0;
}

.shadow {
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 10%), 0 1px 2px 0 rgb(0 0 0 / 6%) !important
}

.card-header {
    color: #fff;
    background-color: #34495E;
    letter-spacing: 1px;
}

.card-hover:hover {
    -webkit-box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
    transition: all .3s cubic-bezier(.25, .8, .25, 1);
}

.rounded-3 {
    border-radius: 0.5em !important;
}

.rounded-top {
    border-top-left-radius: .5em !important;
    border-top-right-radius: .5em !important;
}

.rounded-top-none {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: .5em !important;
    border-bottom-right-radius: .5em !important;
}


.img-carousel {
    height: 200px !important;
    object-fit: cover !important;
    width: 100% !important;
}

.title-book {
    font-size: 15px;
}

.original-price {
    font-size: 15px;
    color: red;
}

.final-price {
    font-size: 15px;
    color: green;
}

.bg-gray {
    background-color: #c3bfbf !important;
}

.text-green {
    color: green !important;
}

.text-red {
    color: red !important;
}

.btn-cart-red {
    background-color: darkred!important;
    color: white!important;
}

.btn-cart-green {
    background-color: darkgreen!important;
    color: white!important;
}

.text-darkorange {
    color: darkorange !important;
}

.btn-cart {
    position: fixed;
    bottom: 100px;
    border-radius: 50px;
    z-index: 100;
    right: 10%;
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
}

.btn-primary {
    background-color: #34495E !important;
    color: white !important;
}

.carousel-custom {
    z-index: 9;
    background: white;
    border: none;
    border-radius: 50%;
    padding: 10px;
    width: 37px;
}

#count-cart {
    font-size: 12px;
    background: #bf0b1c;
    color: #fff;
    vertical-align: top;
    margin-left: -5px; 
}

#loading {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    opacity: 0.7;
    background-color: #fff;
    z-index: 99;
  }

body.modal-open .container {
    -webkit-filter: blur(2.5px);
    -moz-filter: blur(2.5px);
    -o-filter: blur(2.5px);
    -ms-filter: blur(2.5px);
    filter: blur(2.5px);
  }
  
  body.modal-open .carousel {
    -webkit-filter: blur(2.5px);
    -moz-filter: blur(2.5px);
    -o-filter: blur(2.5px);
    -ms-filter: blur(2.5px);
    filter: blur(2.5px);
  }
  
  body.modal-open footer {
    -webkit-filter: blur(2.5px);
    -moz-filter: blur(2.5px);
    -o-filter: blur(2.5px);
    -ms-filter: blur(2.5px);
    filter: blur(2.5px);
  }

  
.badge-primary {
    background-color: #34495E;
}

/* form */
.form-check-input:checked {
    background-color: #34495E;
    border-color: #34495E;
}

.form-control:focus {
    border-color: #34495E;
    box-shadow: none !important;
  }
  .dropdown-item:active {
    background-color: #34495E !important;
  }